Subject: recursive grep
From: Dan Richards <[email-masked]>
To: cygwin cygwin <[email-masked]>
Date: Tue, 14 Sep 1999 13:23:25 -0400

I'm a new cygwin user, so far I'm pretty happy, but...

Is there something I'm missing, or does this version of grep not support
a recursive option?  I've never used a grep that couldn't do this....

--
------------
Dan Richards

Principal Software Engineer
Roving Software
21 Highland Circle
Needham, MA 02494-3032

Email: [email-masked]
Phone: (617) 850 - 0494
FAX:   (781) 444 - 6155
http://www.roving.com

"Discontent is the first step in the progress of a man or nation"

--
Want to unsubscribe from this list?
Send a message to [email-masked]